{
    "description": "The heating interface defines basic heating appliances.",
    "extends": "power",
    "states": [
        {
            "name": "percentage",
            "type": "int",
            "min": 0,
            "max": 100,
            "unit": "Percentage",
            "writable": true,
            "optional": true
        }
    ]
}
